

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Fri,
11 Jan 2008 17:19:43 +0800 (HKT)
Received: from py-out-1112.google.com (py-out-1112.google.com [64.233.166.182])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0B9Jf0U008862	for <[email-masked]>;
Fri, 11 Jan 2008 17:19:42 +0800 (HKT)
Received: by py-out-1112.google.com with SMTP id u77so1165726pyb.16 for
<[email-masked]>; Fri, 11 Jan 2008 01:19:40 -0800 (PST)
Received: by 10.142.52.9 with SMTP id z9mr1484129wfz.201.1200043179731; Fri,
11 Jan 2008 01:19:39 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs8864wfi; Fri,
11 Jan 2008 01:19:39 -0800 (PST)
Received: by 10.141.29.18 with SMTP id g18mr1832188rvj.298.1200043178910; Fri,
11 Jan 2008 01:19:38 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id a15si3852152rof.19.2008.01.11.01.19.36; Fri,
11 Jan 2008 01:19:38 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0AFwsec023583; Fri,
11 Jan 2008 03:19:15 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14382459 for [email-masked]; Fri,
11 Jan 2008 03:19:15 -0600
Received: from relay8.cso.uiuc.edu (relay8.cso.uiuc.edu [128.174.5.111])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0B9JFff024347 for
<[email-masked]>; Fri, 11 Jan 2008 03:19:15 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay8.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0B9J9f0010174 for
<[email-masked]>; Fri, 11 Jan 2008 03:19:15 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0B9J9Ba005371 for
<[email-masked]>; Fri, 11 Jan 2008 03:19:09 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0B9J8TI005370 for [email-masked]; Fri, 11 Jan 2008 03:19:08 -0600
Date: Fri, 11 Jan 2008 03:19:08 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Tropical Disturbance Summary
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=20
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801100218
Original-recipient: rfc822;[email-masked]
__C230066_P2 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

601
WWPS21 NFFN 110900
Tropical Disturbance Summary For area Equator to 25S, 160E to 120W
ISSUED FROM RSMC NADI Jan 11/0918 UTC 2008 UTC.

TROPICAL CYCLONE ELISA CENTRE [990HPA] CATEGORY 1 WAS LOCATED NEAR
24.6 SOUTH 172.2 WEST AT 110600 UTC.

FOR FUTTHER INFORMATION ON TROPICAL CYCLONE ELISA PLEASE REFER
TROPICAL DISTURBANCE ADVISORY NUMBER A6 ISSUED FROM RSMC NADIJan
11/0805 UTC 2008 UTC.

TROPICAL DEPRESSION 08F [10001HPA] ANALYSED NEAR 14.0S 175.4E AT
110600UTC AND SLOW MOVING EAST. POSITION POOR BASED ON MTSAT EIR/IR
IMAGERY WITH ANIMATION AND PERIPHERAL SURFACE OBSERVATION. HOWEVER,
IT SEEMS THERE MAY BE MULTIPLE CENTRES EMBEDDED IN THE MONSOONAL
TROUGH AND IS DIFFICULT TO JUDGE WHICH ONE WILL BE MORE DOMINANT. SST
AROUND 29-30 DEGREE CELCIUS. CONVECTION IS ACTIVE IN THE NORTHERN
QUADRANT, BUT STILL LACKS ORGANISATION. CIMMS INDICATES THE SYSTEM
LIES IN A LOW SHEARED ENVIRONMENT. AN ACTIVE CONVERGENCE ZONE WITH A
VIGOROUS MONSOONAL FLOW TO THE NORTH. THE GLOBAL MODELS [UKGC,EC,GFS]
PREDICT 08F TO MOVE SOUTHEAST IN THE NEXT 24 HOURS.

POTENTIAL FOR 08F TO DEVELOP INTO A TROPICAL CYCLONE IN THE NEXT
24-48 HOURS IS MODERATE.

NO OTHER SIGNIFICANT TROPICAL DISTURBANCES ANALYSED OR FORECAST IN
THE AREA.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.